## Index

### Variables

- chalk
- mu
- mustrConfig
- mustrPath
- pargv

### Functions

- generate
- help
- init

## Variables

### chalk

chalk: Chalk = new Chalk()

- Defined in cli.ts:8

### mu

mu: Mustr = new Mustr(mustrConfig)

- Defined in cli.ts:21

### mustrConfig

mustrConfig: any

- Defined in cli.ts:6

### mustrPath

mustrPath: string = resolve(process.cwd(), 'mustr.json')

- Defined in cli.ts:10

### pargv

pargv: IPargv = new Pargv()

- Defined in cli.ts:7

## Functions

### generate

- generate(): void

- - Defined in cli.ts:75

  #### Returns void

### help

- help(): void

- - Defined in cli.ts:27

  #### Returns void

### init

- init(): void

- - Defined in cli.ts:70

  #### Returns void

Generated using TypeDoc